#ifndef _AUDIOTRACK_H_
#define _AUDIOTRACK_H_

#include "track.h"

class AudioTrack : public Track
{
 private:

 public:
  AudioTrack();
  AudioTrack(const AudioTrack&);
  ~AudioTrack();

  virtual ostream & printOptions(int,ostream&) const;
  virtual void flush(const char*) const;
  virtual Element * copy() const;

  void loadOpt(ifstream*&);

};

#endif
